Subject: Re: merge problems?
From: [email-masked] (Steven Davis)
To: [email-masked]
Date: Mon, 27 Jun 94 9:24:59 CDT

> >I have a spaceship! It looks pretty nice except for one small
> >problem.
> >
> >The ship is constructed in two parts. When looking from the bottom
> >of the ship you can see where the two halves meet together (because
> >of the surface and such). I am wanting to join these two bits together
> >so it is seamless. I have struggles with merge and weld etc., but I
> >am not understanding the manual at all.
> >
> >Thanks for any help anyone could offer!
> >
> >azoth
>  
> Right... you can use Weld as was previously described... something I also found
> useful was to use Smooth afterwards to get rid of any awkward angles left
> behind (I'm working on a spaceship of sorts too, and the fuselage is essentially
> smooth all over, so I didn't want any peculiar edges).
>  
> R Goemans
> [email-masked]
> 

Is there any chance of getting to see your spaceship designs?  I had a go
with a Buck Rogers model, I just wondered if anyone was doing any large
UFO style ships using 100`s of lightwave glow/lens flare effects swirling
around the ships?

Could you people JPEG an image for all to see?

Regards.  Steve
-- 
 ==============================================================================
   Steve Davis                               Email : [email-masked]
   Senior Software Engineer                  Phone : (852) 5931646 (Direct)
   Intergraph Graphics Systems                       (852) 5931600
   Hong Kong                                 Fax   : (852) 8020781
 ==============================================================================